DASEL-COMPLETION-FISH(1)

NAME

dasel-completion-fish - Generate the autocompletion script for fish

SYNOPSIS

dasel completion fish [flags]

DESCRIPTION

Generate the autocompletion script for the fish shell.

To load completions in your current shell session:
    dasel completion fish | source

To load completions for every new session, execute once:
    dasel completion fish > ~/.config/fish/completions/dasel.fish

You will need to start a new shell for this setup to take effect.

OPTIONS

-h, --help[=false]
    help for fish

--no-descriptions[=false]
    disable completion descriptions

SEE ALSO

dasel-completion(1)